<?php

require_once("syncinclude.php");
$return=3;
$anzahlArt=0;
//Auth
if (auth())
{
	$return=0;	
	//hole anzahl zu versendender Artikel
	$cur_query = eS_execute_query("select count(*) from items LEFT JOIN eazysales_martikel ON items.items_id=eazysales_martikel.items_id where eazysales_martikel.items_id is NULL");
	if ($anzahl = go_db_fetch_row($cur_query))
	{
		if ($anzahl>0)
		{
			$anzahlArt = $anzahl[0];
		}
	}
}

echo($return.";".$anzahlArt);
logge($return);
logExtra($anzahlArt);
?>
